package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.sql.Date;

public class RelatorioTripulacaoBean {
	private Long idEmpleado;
	private String nomeEmpleado;
	private String nomeMaterno;
	private String nomePaterno;
	private Long corridaId;
	private Date fecha;
	private String nomeOrigem;
	private String nomeDestino;
	private String hora;
	private Double distanciaKm;
	private Long numSequencia;
	private Long idCorridaTramo;
	private String tipoEmpleadoTramo;

	public Long getIdEmpleado() {
		return idEmpleado;
	}

	public void setIdEmpleado(Long idEmpleado) {
		this.idEmpleado = idEmpleado;
	}

	public RelatorioTripulacaoBean() {
	}

	public String getNomeEmpleado() {
		return nomeEmpleado;
	}

	public void setNomeEmpleado(String nomeEmpleado) {
		this.nomeEmpleado = nomeEmpleado;
	}

	public String getNomeMaterno() {
		return nomeMaterno;
	}

	public void setNomeMaterno(String nomeMaterno) {
		this.nomeMaterno = nomeMaterno;
	}

	public String getNomePaterno() {
		return nomePaterno;
	}

	public void setNomePaterno(String nomePaterno) {
		this.nomePaterno = nomePaterno;
	}

	public Long getCorridaId() {
		return corridaId;
	}

	public void setCorridaId(Long corridaId) {
		this.corridaId = corridaId;
	}

	public Date getFecha() {
		return fecha;
	}

	public void setFecha(Date fecha) {
		this.fecha = fecha;
	}

	public String getNomeOrigem() {
		return nomeOrigem;
	}

	public void setNomeOrigem(String nomeOrigem) {
		this.nomeOrigem = nomeOrigem;
	}

	public String getNomeDestino() {
		return nomeDestino;
	}

	public void setNomeDestino(String nomeDestino) {
		this.nomeDestino = nomeDestino;
	}

	public String getHora() {
		return hora;
	}

	public void setHora(String hora) {
		this.hora = hora;
	}

	public Double getDistanciaKm() {
		return distanciaKm;
	}

	public void setDistanciaKm(Double distanciaKm) {
		this.distanciaKm = distanciaKm;
	}

	public Long getNumSequencia() {
		return numSequencia;
	}

	public void setNumSequencia(Long numSequencia) {
		this.numSequencia = numSequencia;
	}

	public Long getIdCorridaTramo() {
		return idCorridaTramo;
	}

	public void setIdCorridaTramo(Long idCorridaTramo) {
		this.idCorridaTramo = idCorridaTramo;
	}

	public String getTipoEmpleadoTramo() {
		return tipoEmpleadoTramo;
	}

	public void setTipoEmpleadoTramo(String tipoEmpleadoTramo) {
		this.tipoEmpleadoTramo = tipoEmpleadoTramo;
	}

}
